.login_area {
  width: 500px;
  height: 500px;
  text-align: center;
  float: right;
  border: 2px solid #aeb0b1;
  padding: 50px
}

.login_subtitle {
  width: 100%;
  margin-top: 20px
}

.special {
  margin-top: 0px !important;
  margin: 0 auto;
  text-align: left;
  width: 300px !important;
}

.products_margin_top {
  margin-top: 40px
}

.special_p_css p {
  margin-bottom: 0px
}

.special_width {
  width: 500px
}

.phone_main_body {
  display: none;
}

.download-group {
  position: relative;
  margin: 60px 0px 60px;
}

.download-group img {
  position: absolute;
  width: 150px;
  top: 50%;
  transform: translateY(-50%);
}

.download-group-div {
  background-color: #231F20;
  color: white;
  font-size: 1rem;
  line-height: 2;
  font-weight: 500;
  margin-left: 110px;
  width: 350px;
  cursor: pointer;
  height: 40px;
  border: 0px;
  font-weight: 800;
}

.download-group-div:hover {
  background-color: #A6A8AB;
}

.blur {
  opacity: 0.3;
}

.discontinued_text{
  z-index: 1;
  position: relative;
  font-weight: 800;
}

/*############################################################################*/
/*                                                                            */
/*                              Responsive                                    */
/*                                                                            */
/*############################################################################*/
@media all and (max-width: 1364px) {
  .login_area {
    width: 400px;
    height: 480px;
  }

  .special_width {
    width: 400px
  }

  .download-group a {
    font-size: 1rem;
  }

  .download-group-div {
    width: 288px;
  }
}

@media all and (max-width: 1364px) and (min-width: 991px) {
  .special_adjust .product_tag {
    width: 40px;
    height: 40px;
    min-width: 40px;
  }

  .special_adjust .top_part {
    height: 60px;
  }

  .special_adjust .product_title {
    font-size: 0.9rem;
  }

  .special_adjust .product_code {
    font-size: 0.9rem;
  }

  .special_adjust .view_btn {
    width: 120px;
    font-size: 0.9rem;
  }

}

@media all and (max-width: 990px) {
  .products_margin_top {
    width: 100% !important
  }

  .login_area {
    margin-top: 30px;
    margin-right: 115px;
  }

  .special_width {
    width: 100%
  }
}

@media all and (max-width: 767px) {
  .login_area {
    width: 100%;
    margin-right: 0px;
  }
}

@media all and (max-width: 479px) {
  .general_main_body {
    display: none
  }

  .breadcrumb_area {
    display: none
  }

  .phone_main_body {
    display: block;
    width: 85%;
    margin: 0 auto 20px;
  }

  .phone_title {
    display: inline-block;
    width: 100%;
    margin-top: 50px
  }

  .left_head_text {
    float: left;
    font-size: 1.3rem;
  }

  .right_head_text {
    float: right;
    font-size: 1.3rem;
  }

  .phone_black_button {
    background-color: #231F20;
    color: white;
    font-weight: 700;
    width: 100%;
    height: 50px;
    padding: 10px;
    margin-top: 10px;
    font-size: 1.2rem;
    cursor: pointer;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
  }

  .phone_black_button img {
    width: 40px;
    height: 30px;
    margin-right: 20px;
  }

  .phone_dropdown {
    background-color: #e6e6e7;
    color: #231F20;
    border: 2px solid #231F20;
    font-weight: 700;
    width: 100%;
    height: 50px;
    padding: 10px;
    margin-top: 10px;
    font-size: 1.2rem;
    cursor: pointer;
  }

  .phone_dropdown img {
    width: 20px;
    height: 20px;
    margin-right: 15px;
  }

  .phone_dropdown_menu {
    width: 84%;
    border: 2px solid #231F20
  }

  .phone_indicate {
    width: 100%;
    color: #ababb1;
    text-align: center;
    margin-top: 10px
  }

  .phone_product_body {
    margin-top: 20px
  }
}
